
QGIS Application - Bug report #4625

"Search WMS server": no progress is shown

2011-12-09 05:32 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: Web Services clients/WMS

Affected QGIS version: Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 14527

Description

When searching a new server, no indication of progress is shown, so the user may think nothing is happening. Better change the cursor to

hourglass or similar.

Associated revisions

Revision f8971e0e - 2011-12-10 04:38 PM - Jürgen Fischer

enable wait cursor when wms search is ongoing (closes #4625)

Revision cab91b57 - 2011-12-18 11:39 AM - Jürgen Fischer

enable wait cursor when wms search is ongoing (closes #4625)

History

#1 - 2011-12-10 07:40 AM - Jürgen Fischer

- Resolution set to fixed

- Status changed from Open to Closed
